PrefabFiles = {
	"kuts",
	"eliz",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/kuts.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/kuts.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/kuts.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/kuts.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/kuts_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/kuts_silho.xml" ),

    Asset( "IMAGE", "bigportraits/kuts.tex" ),
    Asset( "ATLAS", "bigportraits/kuts.xml" ),
	
	Asset( "IMAGE", "images/map_icons/kuts.tex" ),
	Asset( "ATLAS", "images/map_icons/kuts.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.kuts = "The Unknown Friend"
STRINGS.CHARACTER_NAMES.kuts = "Other Quail"
STRINGS.CHARACTER_DESCRIPTIONS.kuts = "* Low sanity.\n* Comes with an odd plush. \n* Faster than usual."
STRINGS.CHARACTER_QUOTES.kuts = "\"Why hello there, buddy!\""

-- Custom speech strings
STRINGS.CHARACTERS.KUTS = require "speech_kuts"

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.MALE, "kuts")

AddMinimapAtlas("images/map_icons/kuts.xml")
AddModCharacter("kuts")

-- Custom item name
STRINGS.NAMES.ELIZ = "E. Plush"
-- Generic description of an item
STRINGS.CHARACTERS.GENERIC.DESCRIBE.ELIZ = "She emanates with a joy unlike any other."
